{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "83bf80c00dee3ae9655d",
  "position": {
    "x": 470.06954661925943,
    "y": 0,
    "z": 1000,
    "height": 168.83806918120044,
    "width": 470.14201654753055,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "GI",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "94c6d50249a94dceb220"
}